<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000256.png" type="DMXDevice" dmxaddresscount="10" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>869</ddf-library-id>
    <model>CP Color MH AE</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Extn</mode>
  </information>
  <functions>
    <cmy>
      <cyan dmxchannel="0"/>
      <magenta dmxchannel="1"/>
      <yellow dmxchannel="2"/>
    </cmy>
    <dimmer dmxchannel="3"/>
    <position>
      <pan dmxchannel="4" finedmxchannel="5">
        <range range="450"/>
      </pan>
      <tilt dmxchannel="6" finedmxchannel="7">
        <range range="221"/>
      </tilt>
    </position>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="8" value="255"/>
      <hold value="5100"/>
      <restore dmxchannel="8"/>
    </reset>
    <lamp_on>
      <set dmxchannel="9" value="255"/>
      <hold value="5100"/>
      <restore dmxchannel="9"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="9" value="99"/>
      <hold value="5100"/>
      <restore dmxchannel="9"/>
    </lamp_off>
  </procedures>
</device>
